name = "Skeleton Horse Spawn"
filename = "skeletonhorsespawn-1.20.1-4.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/ZcqNoW8j/versions/Yn0bTDEt/skeletonhorsespawn-1.20.1-4.1.jar"
hash-format = "sha1"
hash = "e1848018bb09a6111cbdd4dce507ae3dce4e4234"

[update]
[update.modrinth]
mod-id = "ZcqNoW8j"
version = "Yn0bTDEt"
